Bug 887267

Summary: [abrt] kde-printer-applet-4.9.3-1.fc17: printer-applet:63:<module>:ImportError: No module named qt
Product: [Fedora] Fedora Reporter: Bob Szabo <mstrfixit>
Component: kde-printer-appletAssignee: Ngo Than <than>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: jreznik, kevin, ltinkl, rdieter, rnovacek, than
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:cc406209f3876be10fab937e36e627673a6c5051
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 08:15:07 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: environ
none
File: executable
none
File: smolt_data
none
File: backtrace
none
File: core_backtrace none

Description Bob Szabo 2012-12-14 09:02:32 EST
Description of problem:
Unable to find the necessary python libs to import.

I reinstalled dbus-python but no luck


Version-Release number of selected component:
kde-printer-applet-4.9.3-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
cmdline:        python /usr/bin/printer-applet
kernel:         3.6.9-2.fc17.x86_64
Comment 1 Bob Szabo 2012-12-14 09:02:34 EST
Created attachment 663599 [details]
File: environ
Comment 2 Bob Szabo 2012-12-14 09:02:36 EST
Created attachment 663600 [details]
File: executable
Comment 3 Bob Szabo 2012-12-14 09:02:38 EST
Created attachment 663601 [details]
File: smolt_data
Comment 4 Bob Szabo 2012-12-14 09:02:39 EST
Created attachment 663602 [details]
File: backtrace
Comment 5 Bob Szabo 2012-12-14 09:02:41 EST
Created attachment 663603 [details]
File: core_backtrace
Comment 6 Kevin Kofler 2012-12-15 10:24:53 EST
You need PyQt4, but huh? That should have been dragged in as a dependency!
Comment 7 Fedora End Of Life 2013-07-03 23:56:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 08:15:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.